{
  "verseBefore": "Thiên Chúa thật tốt lành với Y-sơ-ra-ên, với những kẻ có lòng trong sạch.\n\\q",
  "verseAfter": "Thiên Chúa thật tốt lành với Y-sơ-ra-ên,\\q1 với những kẻ có lòng trong sạch.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:07:33.168Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
